﻿/* CSS Document */
body {
	background-image: url(bg/background3.jpg);
    background-color: transparent;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 10px 0px 10px;
	font-style: normal;
}


body {margin:0;}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

li {
    float: left;
}

li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: red;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}

h1 {
	margin: 2px 0 2px 0;
	font-style:normal;
	font-size:28px;
	text-align:center;
}
h2 {
	margin: 2px 0 2px 0;
	font-style:normal;
	font-size:24px;
	text-align:center;
}
h3 {
	margin: 2px 0 2px 0;
	font-style:normal;
	font-size:18px;
	text-align:center;
}
p {
	font-size: 16px;
	margin: 16px 0 16px 0;
	text-align:center;
}
a {
	text-decoration: none;
	color:#30F;
	font-weight:bold;
}
a:hover {
	text-decoration: underline;
}
hr {
	margin: 20px 0 20px 0;
}
.homelink{
	font-size: 24px;
	font-weight:bold;
	text-align:center;
	font-style:italic;
	margin: 0;
}
.homelinkcaption{
	text-align:center;
	font-weight:bold;
	font-style:italic;
	margin:0 0 20px 0;
}
.backnextlink{
	font-size: 24px;
	font-weight:bold;
	font-style:italic;
	margin: 0;
}
.centerbold {
	text-align:center;
	font-weight:bold;
	font-style:italic;
}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    text-align:center;
} 
.smalltext{
	font-size:13px;
}


  div.container {
    width:98%; 
    margin:1%;
  }
  
  th, td {
    padding: 15px;
    text-align: center;
} 

img {
	display:block;
	margin-left:auto;
	margin-right:auto;
}  

p {text-align:center;}

   
  table#table1 {
    text-align:center; 
    margin-left:10%; 
    margin-right:10%; 
    width:80%;
  }
  
  